Bug 187071 - (FE6Target) Fedora Extras FC6 target bugs
Fedora Extras FC6 target bugs
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
: Tracking
Depends On: 153193 171543 172493 179624 180200 180324 181867 181999 182237 182399 182625 183099 183108 183265 183313 183971 183981 184004 184109 184548 185729 wxBroken 185816 185883 185885 185886 185890 186136 186311 186450 187091 187224 187516 188054 188148 188370 190766 191614 FE-BuildReq 193527 193617 193880 CVE-2006-2894 195011 195770 195889 196412 196472 196522 196526 196652 197087 197122 197123 197125 197127 197251 197465 197561 197812 197845 197881 208985 208987 208988
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-28 03:30 EST by Michael Schwendt
Modified: 2013-01-09 22:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 16:11:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-03-28 03:30:14 EST
This is a list of bugs in Fedora Extras which ought to be
fixed before the release of FC6. Nominate candidate bugs in
a message to fedora-extras-list. Fedora Contributors may add
blocker bugs for their own packages directly.

For Reference:
 - Fedora Extras FC5 target bugs: bug 162161 (alias FE5Target)
 - Fedora Extras FC4 target bugs: bug 157183 (alias FE4Target)

Note You need to log in before you can comment on or make changes to this bug.